[ubuntu/lucid] gstreamermm 0.10.6-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Feb 15 17:04:49 GMT 2010


gstreamermm (0.10.6-1) experimental; urgency=low

  * New upstream release:
    + Update SHVER to 0.10.6 for new API.

gstreamermm (0.10.5.2-1) experimental; urgency=low

  * New upstream development release:
    + Update shlib version to 0.10.4.
    + Update Build-Depends as per configure.ac:
      libglibmm-2.4-dev (>= 2.21.1),
      libgstreamer0.10-dev (>= 0.10.24),
      libgstreamer-plugins-base0.10-dev (>= 0.10.24).
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply again.
    + libgstreamermm-0.10-doc.install:
      - Include devhelp file.
  * debian/control:
    + Update Standard-Version to 3.8.3.

Date: Mon,  15 Feb 2010 15:47:24 +0000
Changed-By: MaxNegro <negro at interim.it>
Maintainer: Deng Xiyue <manphiz-guest at users.alioth.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/lucid/+source/gstreamermm/0.10.6-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Mon,  15 Feb 2010 15:47:24 +0000
Source: gstreamermm
Binary: libgstreamermm-0.10-2, libgstreamermm-0.10-dev, libgstreamermm-0.10-dbg, libgstreamermm-0.10-doc
Architecture: source
Version: 0.10.6-1
Distribution: lucid
Urgency: low
Maintainer: Deng Xiyue <manphiz-guest at users.alioth.debian.org>
Changed-By: MaxNegro <negro at interim.it>
Changes: 
 gstreamermm (0.10.6-1) experimental; urgency=low
 .
   * New upstream release:
     + Update SHVER to 0.10.6 for new API.
 .
 gstreamermm (0.10.5.2-1) experimental; urgency=low
 .
   * New upstream development release:
     + Update shlib version to 0.10.4.
     + Update Build-Depends as per configure.ac:
       libglibmm-2.4-dev (>= 2.21.1),
       libgstreamer0.10-dev (>= 0.10.24),
       libgstreamer-plugins-base0.10-dev (>= 0.10.24).
     + debian/patches/99_ltmain_as-needed.patch:
       - Updated to apply again.
     + libgstreamermm-0.10-doc.install:
       - Include devhelp file.
   * debian/control:
     + Update Standard-Version to 3.8.3.
Files: 
 156f86fa7006850dfbd231caefcf4594 1701 libs optional gstreamermm_0.10.6-1.dsc
 7adda8ede73c41e122b965eadcf844d4 6800717 libs optional gstreamermm_0.10.6.orig.tar.gz
 4e32893558db7b78227f188f268b95a7 4101 libs optional gstreamermm_0.10.6-1.diff.gz


More information about the Lucid-changes mailing list